body{
	margin:0px;
	background-color: #9C8b58;
}

#container{
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
}

header{
	font-family: 'franklin gothic heavy';
	text-transform: uppercase;	
	font-size:3em;
	text-align:center;
	color:#FFF;
	background-image:URL('../images/header_background.png');
	height: 209px;
}

header p{
	margin:0px;
	padding-top:55px;
}

nav{
	padding:0px;
	background-color: #9C8b58;
}

#nav_left{
	margin-left:4px;
}

.links
{
	padding-top:2px;
	text-align:center;
	font-family:"monotype corsiva";
	font-size: 1.4em;
	display:inline-block;
	text-decoration:none;
	color: #FFF;
	text-align:center;
	margin-right:0px;
	background: #9C8b58;
	height: 30px;
	border: solid 1px #000;
	width:111px;
}

#minRep {
	width:145px;
}

.links:hover{
		color:#000;
}

.nav_width{
	width:175px;
}

main{
	text-align:center;
}

article{
	padding:10px;
	padding-bottom:20px;
	margin:10px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	width:90%;
	border: solid 2px #9C8b58;
	border-radius: 2px;
}

P{
	-webkit-margin-before: 0.5em;
}

h1{
	font-family:"monotype corsiva";
	font-size:1.75em;
	-webkit-margin-after: 0.5em;
}

h2{
	font-family:"arial";
	font-size:1em;
	-webkit-margin-after: 0em;
}

h3{
	font-family:"arial";
	font-size:1em;
	-webkit-margin-after: 0em;
	font-weight:bold;
}

footer{
	text-align:center;
	padding:5px;
}

footer p{
	font-size:.75em;
}

.left,.right{
	float:left;
	width:49%;
        min-height:250px;
}

.right{padding-left:5px;}

.center{text-align:center;}
.clear{clear:both;}

#footerPadding{padding-left:120px;padding-right:50px;}



.person, .other_person{
	float:left;
	width:95%;
	margin-left:10px;
	margin-right:10px;
	vertical-align:middle;
}

.person h1, .other_person h1{
	-webkit-margin-before: 0.5em;
}


.person img, .other_person img{
	float:left;
	margin-left:10px;
	margin-right:10px;
	vertical-align:middle;
}

.other_person, .other_person img{
	float:right;
	text-align:right;
}

address{
	margin-left:20px;
}



form {
	margin-bottom:0em;
}

/* email form */
form label{
	margin-left:20px;
	display:inline-block;
	width:60px;
	
}

form input, form textarea{
	margin-left:20px;
	width:120px;
	vertical-align:text-top;
}

/* nav menus */
nav ul
{
	-webkit-padding-start: 0px;
	padding-left:0px;
	margin-left:0px;
	margin:0px;
	list-style: none;
}

nav ul li
{
    display: block;
    position: relative;
    float: left;
}

nav li ul
{
    display: none;
}

nav li:hover ul 
{
	z-index:1;
    display: block;
    position: absolute;
}

nav li:hover li
{
    float: left;
}


